Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 26 Sep 2019 02:29:44 -0400

Chat transcript

	
		
			Name: Pritpal Singh
		
			E-mail: [email-masked]

	Andrew Thu, 09/26/19 10:51:03 am Asia/Calcutta
	
		Hello. How may I help you?

	Pritpal Singh 10:53:11 am
	
		I need full rack in LA location
	
		What will be the charges and what you will provide.
	
		Hi
	
		you there

	Andrew 11:00:28 am
	
		Hi
	
		Welcome to Colocation America
	
		How may I help you today ?

	Pritpal Singh 11:01:13 am
	
		I need full rack can you please provide me commercial for the same
	
		and will be included in this.

	Andrew 11:03:37 am
	
		You can find out the pricing for our Colocation services in the below mentioned link however please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location.

https://www.colocationamerica.com/colocation/

	Pritpal Singh 11:03:57 am
	
		I need in LA only

	Andrew 11:04:17 am
	
		Do you also need any additional hardware from us?

	Pritpal Singh 11:04:42 am
	
		So you provide in this a 42U rack
	
		20 amp supply
	
		100Mb/s bandwidth
	
		32 IP and KVM
	
		right ?

	Andrew 11:06:13 am
	
		Unfortunately, i don't have this information handy. However, if you could share your name, email and contact number. I'll have one of our sales representative get in touch with you asap who will be able to resolve your query.

	Pritpal Singh 11:06:32 am
	
		Sure
	
		Pritpal Singh
	
		Phone: +91-9888518162
	
		Mail: [email-masked]

	Andrew 11:07:39 am
	
		Thank you, I'll escalate this right away. Please expect a followup from us shortly.

	Pritpal Singh 11:08:00 am
	
		Can you also share your LA DC location

	Andrew 11:08:27 am
	
		We have 22 Datacenters locations all over the united States, including major hubs like San Francisco, Chicago, Los Angeles, and New York. 

See the full list here : https://www.colocationamerica.com/data-center-locations
	
		Is there anything else I can help you with today?

	Pritpal Singh 11:08:56 am
	
		thanks

	Andrew 11:09:03 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 11:09:55 am
	
		Pritpal Singh rated this chat as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	18m 36s

Chat has been opened from website: https://www.colocationamerica.com/colocation/half-rack.htm

Visitor geolocation: Mohali, Punjab, India / 45.127.194.87

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com